Subject: error: "550 can't set guest privileges"

From: [email-masked] (Steve Eastham)
Date: Sat, 12 Aug 95 15:48:50 PST

Much thanks to everyone's help so far. I'm getting there. Now when logging 
access is granted but then after entering the password you get a error 550
"can't set guest privileges". Any help on this would be appreciated.

Steve